body {font-family: 'Roboto', sans-serif;}
header {position: absolute; top: 0; width: 100%;}
.logo {width: 250px; margin: 30px 0px;}
.logo img {width: 100%;}
.banner {background: url('../images/banner-bg.png?01') no-repeat; background-size: cover; padding: 190px 0px 100px 0px;}
.banner-box {display: flex; align-items: center; justify-content: flex-start; column-gap: 10px;}
.banner-box img {width: 400px;}
.bannerText {width: 100%; max-width: 450px;}
.banner-box h1 {font-size: 28px; color: #FFF; text-transform: uppercase; text-align: center;}
.banner-box h1 span {display:block; color: #FFAA00;}
.banner-box p {font-size: 14px; color: #fff; text-align: center;}
.form-section {width:100%; max-width: 600px; background: #FFF; padding: 20px 50px; border-radius: 15px; box-shadow: 0px 0px 10px 0px #ccc;}
.form-heading {position: relative; text-align: center; padding: 0px 0px 10px 0px; margin-bottom: 30px;}
.form-heading::after {background:#222B86; width: 100px; height: 3px; content: ''; position: absolute; bottom: 0; left: 50%; margin-left: -50px;}
.form-heading h3 {font-size: 16px; font-weight: 600; line-height: 18px; color: #222B86; margin: 0;}
.form-heading p {font-size: 0.8rem; font-weight: 500; line-height: 18px; color: #212121; padding: 0px 10px 0px 10px; margin: 0;}
.form-section h4 {font-size:14px; color:#2B2B2B; text-align: left;}
.form-section .form-control {font-size:14px; height: auto; padding: 15px; border: 1px #C9C9C9 solid; border-radius: 5px;}
.form-control::placeholder {color: #2B2B2B; opacity: 0.5;}

.loan-box-container {display: flex;}
.loan-box {text-align: center; margin: 50px 0px; padding: 10px;}
.loan-box .loan-icon {width: 150px; height: 150px; display: flex; justify-content: center; align-items: center; border: 10px #222B86 solid; border-radius: 50%; margin: 0px auto; box-shadow: inset 0px 0px 0px 10px #7277b2;}
.loan-box .loan-icon img {width: 60px;}
.loan-box h3 {font-size: 18px; margin: 15px 0px 0px 0px; font-weight: 900;}
.loan-box p {font-size:14px; font-weight: 500; color:#676767;}

.bottombanner {background: url('../images/bottom-bg.png') no-repeat; background-size: cover; display: flex; align-items: center; justify-content: center; padding: 40px 0px 0px 0px;}
.banner-bottombox {width: 100%;}
.banner-bottombox img {width:100%; max-width: 700px;}
.banner-bottomtext {width: 100%; max-width: 450px;}
.banner-bottombox h1 {font-size: 54px; color: #000; font-weight: 600; text-align: left;}
.banner-bottombox h1 span { color: #FFAA00;}
.banner-bottombox p {font-size: 16px; color: #000; text-align: left;}

.acknowledgeBox {font-size: 14px; font-weight: 500; color: #000;}

.parsley-errors-list  {text-align: left; font-size: 12px; color: #f00; display:block; font-weight: 500; margin:0; padding:0;}
.parsley-errors-list li { font-size: 12px; color: #f00; font-weight:500; list-style-type:none;}

.owl-carousel {max-width: 100%; text-align: left; margin: 50px auto;}
.owl-carousel.owl-drag .owl-item {padding: 20px; min-height: 200px; border-bottom: 5px solid #13b1e9; width:100%; border-right: 5px #13b1e9 solid; border-top: 1px #eee solid; border-left: 1px #eee solid; border-radius: 20px;}
.owl-carousel p {font-size: 14px; font-weight: 500; padding: 0px 0px; color: #000;}
.owl-carousel h2 {font-size: 18px; font-weight: 600; color: #000; margin: 0;}
.owl-carousel .profilebox {display: flex; column-gap: 20px; align-items: center;}
.owl-carousel .profilebox small {color: #FF1373;}
.owl-carousel .profileIcon { width: 60px !important; height: 60px; object-fit: contain; margin: 0px; border: 2px #13b1e9 solid; border-radius: 50%;}
.shadow-effect .img-circle {width: 30px !important;}
.owl-nav {position: absolute; top: 40%; width: 100%;}
.owl-nav .owl-prev {position: absolute;left: -30px; width: 50px; height: 50px; background: url('../images/prev-arrow.png') no-repeat !important; background-size: cover !important;}
.owl-nav .owl-next {position: absolute; right: -30px; width: 50px; height: 50px; background: url('../images/next-arrow.png') no-repeat !important; background-size: cover !important;}

.owl-nav .owl-prev span {display: none;}
.owl-nav .owl-next span {display: none;}

.testimonial-name {font-size: 16px; font-weight: 600; color: #000;}
.owl-dots {display: flex; justify-content: center; column-gap: 10px; margin-top: 50px;}
.owl-dots .owl-dot { background: #D9D9D9 !important; width: 20px; height: 20px; border-radius: 50px;}
.owl-dots .owl-dot.active { background: #6b0707 !important; width: 20px; height: 20px; border-radius: 50px;}

#bannerSlider {max-width: 100%; text-align: left; margin: 0px auto; border-radius:20px;}
#bannerSlider.owl-carousel.owl-drag .owl-item {padding: 0px; min-height: 200px; border-bottom: 0px solid #13b1e9; width:100%; border-right: 0px #13b1e9 solid; border-top: 0px #eee solid; border-left: 0px #eee solid; border-radius: 20px;}
#bannerSlider.owl-carousel .owl-stage-outer {border-radius: 20px;}
#bannerSlider.owl-carousel .owl-item img {width: auto; max-width:770px; margin: 0px auto; border-radius:20px;}
#bannerSlider .owl-dots {margin-top: 20px;}
#bannerSlider .owl-dots .owl-dot.active {background: #086283 !important;}
#bannerSlider .owl-carousel.owl-drag .owl-item {border-radius: 20px;}

footer { background: #EDFFFF; padding: 20px 0px;}
footer p { color: #000; text-align: center; font-size: 14px; font-weight: 500; margin: 0;}
footer ul {margin: 0; padding: 0; text-align: center;}
footer ul li {list-style-type: none; display: inline-block;}
footer ul li a {font-size: 14px; font-weight: 500; color: #000;}
footer ul li a:hover {color: #000; text-decoration: none;}
footer .logo {width: 200px; position: relative; text-align: center; background: transparent; margin: 0px auto;}
footer .logo img {width: 100%;}

.action-btn {padding: 20px 20px 20px 20px; font-size: 14px; color: #FFF; font-weight: 400; display: inline-block; margin: 3px; border-radius: 5px; -webkit-transition: background-color 0.3s; transition: background-color 0.3s; cursor: pointer; border: 0px #000 solid;}
.primary-btn {color: #FFF; background: #212B87;}
.primary-btn:hover {color: #FFF; background: #131b64; text-decoration: none;}

.innerdetail {height: auto;}
.innerheading {padding: 80px 0px;}

.banner-box h1 {text-transform: capitalize;}
.offerlist {padding: 40px 0px;}
.offerBox {background: #f8f8f8; margin: 0px 0px 20px 0px; padding: 10px; border: 1px #eee solid; border-radius: 5px;}
.offerBox .offersubBox {display:flex;}
.offerBox .offersubBox img {min-width: 100px; max-width: 100px; height: 70px; object-fit: contain; border-radius: 5px; margin-right: 10px; border: 1px #eee solid; padding: 5px; background: #FFF; box-shadow: 1px 1px 2px 1px #eee;}
.offerBox h3 {font-size: 16px; font-weight: 600;}
.offerBox ul {margin: 0; padding: 0;}
.offerBox ul li {position: relative; font-size: 12px; font-weight: 500; text-align: left; line-height: 1.5; color: #555555; padding: 0px 17px; margin: 5px 0px; list-style-type: none; float: left; width: 50%;}
.offerBox ul li::before {position: absolute; content: ''; background: url('../images/correct.png')0 no-repeat; background-size: contain; left: 0; top: 3px; width: 12px; height: 12px;}
.offerBox p {font-size: 12px; font-weight: 500; color: #555555;}
.offerbottom {display: inline-block; width: 100%; text-align: right;}
.offerBox .action-btn {padding: 5px 20px 5px 20px; font-size: 12px; border-radius: 30px;}

ul.parsley-errors-list {margin: 0; padding: 0;}
ul.parsley-errors-list li {font-size: 12px; font-weight: 500; color: #ff0000; list-style-type: none; text-align: left;}

.thankyoubox {text-align: left; padding-top: 150px;}
.thankyoubox img {width: 100px; display: inline-block; margin: 20px 0px;}
.thankyoubox h1 {font-size: 36px; color: #000;}
.thankyoubox span {font-size: 16px; font-weight: 400; color: #000; display: block;}
.thankyoubox span {font-size: 14px;}

.section-title {margin: 40px 0px; text-align: center;}
.section-title h1 {font-size: 36px; font-weight: 600; color: #000;}
.section-title span {font-weight: 400; color: #000;}
.section-title p {color: #FFAA00; font-size: 20px; font-weight: 500; width: 100%; max-width: 800px; margin: 0px auto;}

.otherBox {display: flex; flex-direction: column; align-items: flex-end; text-align:right; min-height: 300px;}
.otherBox img {width: 100%; max-width: 100px; border-radius: 50px; box-shadow: 0px 0px 0px 0px #ccc;}
.otherBox h2 {font-size: 24px; font-weight: 600; color: #000; padding: 15px 15px 0px 15px;}
.otherBox p {font-size: 18px; font-weight: 400; padding: 0px 15px 15px 15px;}

.whyContent {width:100%; display: flex; align-items: flex-end; justify-content: center; flex-direction: column; position: relative; z-index: 1; padding: 0px;}
.whychooseusBox {display:flex; align-items:center; column-gap: 30px;}
.whychooseusBox > div:nth-of-type(3) .otherBox {align-items: flex-start;}
.whychooseusBox > div:nth-of-type(3) .otherBox .whyContent {align-items: flex-start;}
.whychooseusBox > div:nth-of-type(3) .otherBox p {text-align: left;}
.whychooseCon {padding: 50px 0px 50px 0px;}
.whychooseusBox > div:nth-of-type(2) img {width:100%; max-width:700px; box-shadow: 0px 0px 10px 0px #ccc; border-radius: 20px;}

.faqsection {padding: 25px 0px;}

.faqsection .faq-drawer {margin-bottom: 20px; padding: 20px; border-radius: 30px; border: 1px #DCDCDC solid;}
.faqsection .faq-drawer__content-wrapper {font-size: 1.25em; line-height: 1.4em; max-height: 0px; overflow: hidden; transition: 0.25s ease-in-out;}
.faqsection .faq-drawer__title {cursor: pointer; display: block; font-size: 14px; font-weight: 600; color: #000; padding: 0; position: relative; margin-bottom: 0; border-radius: 30px; transition: all 0.25s ease-out;}
.faqsection .faq-drawer__title::after {border-style: solid; border-width: 2px 2px 0 0; content: " "; display: inline-block; float: right; height: 10px; left: 2px; position: relative; color: #1ABC9C; right: 20px; top: 2px; transform: rotate(135deg); transition: 0.35s ease-in-out; vertical-align: top; width: 10px;}
/* OPTIONAL HOVER STATE */
.faqsection .faq-drawer__title:hover {color: #4E4B52;}
.faqsection .faq-drawer__trigger:checked
  + .faq-drawer__title
  + .faq-drawer__content-wrapper {max-height: 350px;}

.faq-drawer__content p {font-size: 14px; font-weight: 400; line-height: 22px; color: #000; margin: 0;}
.faqsection .faq-drawer__trigger:checked + .faq-drawer__title::after {transform: rotate(-45deg); transition: 0.25s ease-in-out;}
.faqsection input[type="checkbox"] {display: none;}

#otpverifypopup {display: none;}

.close {width: 30px; height: 30px; display: flex; justify-content: center; align-items: center; font-size: 16px; font-weight: 500; color: #FFF; background-color: #bd0707 !important; position: absolute; top: 0px; right: 0px; cursor: pointer; opacity: 1; border-radius: 50px;}

.close:hover {color: #FFF;}
.mobileotp {display: flex; justify-content: flex-start; column-gap: 5px; margin-bottom: 10px;}
.mobileotp .otp_mobile {width: 100%; max-width: 50px; font-size: 18px; text-align: center; border: 1px #C0C0C0 solid;}
.otpform {text-align: center;}

.terms-conditions {margin-top: 130px; background: #c1e7ff;}
.terms-conditions h2 {padding: 20px 0px;}

.privacy-policy {margin-top: 0px;}

.privacy-policy h1 {font-size: 36px; font-weight: 700; color: #FFF;}
.privacy-policy {padding: 30px 0px;}
.privacy-policy h3 {font-size: 20px; font-weight: 600; color: #000;}
.privacy-policy h4 {font-size: 16px; font-weight: 600; color: #000;}
.privacy-policy p {font-size: 14px; color: #535353; font-weight: 500; margin-bottom: 10px;}
.privacy-policy ul li {font-size: 14px; color: #535353; font-weight: 500; list-style-type: circle;}

.upload-form-loan-2-tab, .upload-form-loan-3-tab, .upload-form-loan-4-tab, .upload-form-loan-5-tab, .upload-form-loan-6-tab {display: none;}
.form-box label {font-weight: 600;}

.radioBox {display: flex; column-gap: 15px;}

.radioBox label {font-size: 14px; font-weight: 500;}

.form-box .slider-box {position: relative; margin: 35px 0 18px 0;}

.form-box .slider-box .slider .labels span {font-size: 24px; font-weight: 700; color: #000;}

.form-box .slider-box .slider .labels span:nth-child(1) {float:left;}
.form-box .slider-box .slider .labels span:nth-child(2) {float:right;}

.form-box .slider-box+.slider-box {padding-top: 19px;}

.form-box .slider-box input {position: absolute; top: 0; left: -99999px;}

.form-box .slider-box .value {position: absolute; top: -19px; right: 0; font-size: 50px; font-weight: 200; color: black; text-align: right;}

.form-box .slider-box .slider {position: relative; padding-top: 1px;}

.form-box .slider-box .ui-slider {height: 15px; border-radius: 20px; background-color: #e4e5e5; border-width: 0; margin-top: 13px; margin-left: 0; margin-right: 0; margin-bottom: 10px; border-radius: 10px; margin-right: 0px; margin-left: 0px;}

.form-box .slider-box .ui-slider:before {content: " "; height: 10px; background-color: #f18c45; position: absolute; left: 0px; top: 0; width: 0px; border-radius: 10px 0 0 10px;}

.form-box .slider-box .ui-slider:after {content: " "; height: 15px; background-color: #e4e5e5; position: absolute; right: 0px; top: 0; width: 0px; border-radius: 0 10px 10px 0;}

.form-box .slider-box .ui-slider-range {background-color: #f18c45; border-radius: 0; top: 0; height: 15px; border-radius: 10px;}
.form-box .slider-box .ui-slider-range::after {content: ''; position: absolute; background: #f18c45; width: 30px; height: 30px; right: -3px; border: 2px #fff solid; top: -8px; border-radius: 50%; cursor: pointer;}

.form-box .slider-box .ui-slider-handle {background: transparent; text-align: center; border-radius: 30px; width: 85px; font-family: Impact, 'Arial Narrow Bold', sans-serif; font-size: 20px; color: #000; cursor: move; font-weight: 500; height: 35px; top: -45px; margin-left: -55px; line-height: 35px; border: none;}

.form-box .slider-box .ui-slider-handle::after {content: ''; position: absolute; width: 15px; height: 7px; border-top: solid 10px #ef7640; border-left: solid 10px transparent; border-right: solid 10px transparent; right: 37px; bottom: -10px; display: none;}

.ui-state-focus {border:0px #000 solid !important; box-shadow:0px 0px 0px #000 !important; outline: none !important;}

.porocessing {background: #fff; width: 100%; max-width: 525px; padding: 20px; border-radius: 10px; box-shadow: 0px 0px 10px 0px #aaa;}
.processloader { background: url('../images/splash-screen-image.gif') no-repeat; background-size: contain; background-position: center; width: 300px; height: 300px; display: flex; align-items: center; justify-content: center; margin: 0px auto;}
.porocessing h2 {font-size: 22px; font-weight: 500; color: #000; text-align: center; margin: 10px 0px;}
.porocessing p {font-size: 16px; font-weight: 500; color: #000; margin: 10px 0px;}

/* Desktop Navigation */
.main-nav, .main-nav * { margin: 0px 0px; padding: 0; list-style: none;}
.main-nav>ul>li { position: relative; white-space: nowrap; float: left;}
.main-nav a { display: block; position: relative; color: #0b3c65; padding: 20px 19px; transition: 0.3s; font-size: 15px; font-weight: 500;}
.main-nav a:hover, .main-nav .active>a, .main-nav li:hover>a {color: #0b3c65; text-decoration: none;}
.main-nav .drop-down ul {display: block; position: absolute; left: 0; top: calc(100% + 29px); z-index: 99; opacity: 0; visibility: hidden; padding: 0px 0; background: #001235; box-shadow: 0px 15px 30px rgba(127, 137, 161, 0.25); transition: ease all 0.3s;}
.main-nav .drop-down ul .nav-subHeading {font-size: 14px; font-weight: 600; color: #fff; padding: 10px 20px 10px 20px;}
.main-nav .drop-down:hover>ul {opacity: 1; top: 60px; visibility: visible;}
.main-nav .drop-down ul li a::before {content: '\f101'; position: absolute; top: 8px; left: 15px; width: 20px; height: 20px;  font-family: 'fontAwesome'; font-size: 16px; color: #FFF;}
.main-nav .drop-down ul li a:hover::before {color: #FFF;}
.main-nav .drop-down>ul.megaul {width: 500px; display: flex; flex-wrap: wrap;}
.main-nav .drop-down>ul.megaul li {}
.main-nav .drop-down>ul.megaul > div {margin-right: 20px;}
.main-nav .drop-down ul a i {margin-right: 10px; position: absolute; top: 14px; left: 20px;}
.main-nav .drop-down ul h3 a {font-size: 16px; color: #FFF; font-weight: 600; padding: 10px 15px; border-bottom: 1px rgba(8, 33, 85) solid;}
.main-nav .drop-down li {min-width: 210px; position: relative;}
.main-nav .drop-down ul a {padding: 10px 15px 10px 35px; white-space: normal; font-size: 13px; color: #FFF; border-bottom: 1px rgba(8, 33, 85) solid;}
.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active>a, .main-nav .drop-down ul li:hover>a {color: #FFF; background: #244572;}
.main-nav .drop-down>a:after {content: "\f107"; font-family: 'FontAwesome'; padding-left: 5px;}
.main-nav .drop-down .drop-down ul {top: 0; left: calc(100% - 30px);}
.main-nav .drop-down:hover>ul {opacity: 1; top: 65px; left: 0%;}
.main-nav .drop-down .drop-down:hover ul {top: 0; left: calc(100% - 30px);}
.main-nav .drop-down>a {padding-right: 35px;}
.main-nav .drop-down>a:after {content: "\f107"; position: absolute; right: 15px;}
/* Mobile Navigation */
.mobile-nav {position: fixed; top: 0; bottom: 0; z-index: 9999; overflow-y: auto; left: -260px; width: 260px; padding-top: 18px; background: rgb(53, 131, 213, 0.7); transition: 0.4s;}
.mobile-nav * {margin: 0; padding: 0; list-style: none;}
.mobile-nav .drop-down ul h3 {font-size: 16px; color: #000; font-weight: 600; padding: 10px 15px; border-bottom: 1px #CCC solid;}
.mobile-nav a {display: block; position: relative; color: #fff; font-weight: 400; padding: 10px 20px; font-weight: 400;}
.mobile-nav a:hover, .mobile-nav .active>a, .mobile-nav li:hover>a {color: #FFF; text-decoration: none;}
.mobile-nav .drop-down>a:after {content: "\f107"; font-family: 'FontAwesome'; padding-left: 10px; position: absolute; right: 15px;}
.mobile-nav .active.drop-down>a:after {content: "\f106";}
.mobile-nav .drop-down>a {font-size:15px; padding-right: 35px;}
.mobile-nav a {font-size:15px;}
.mobile-nav a i {margin-right: 5px;}
.mobile-nav .drop-down ul h3 {color: #FFF;}
.mobile-nav .drop-down ul {display: none; overflow: hidden;}
.mobile-nav .drop-down li {padding-left: 20px;}
.mobile-nav .drop-down ul li a::before {content: '\f101'; position: absolute; top: 8px; left: 4px; width: 20px; height: 20px;  font-family: 'fontAwesome'; font-size: 16px; color: #FFF;}
.mobile-nav .drop-down ul li a:hover::before {color: #FFF;}
.mobile-nav-toggle {position: fixed; right: 5px; top: 26px; z-index: 110; border: 0; background: none; font-size: 24px; transition: all 0.4s; outline: none !important; line-height: 1; cursor: pointer; text-align: right;}
.mobile-nav-toggle i {margin: 20px 10px 0 0; color: #FFF;}
.mobile-nav-overly {width: 100%; height: 100%; z-index: 11; top: 0; left: 0; position: fixed; background: rgba(19, 39, 57, 0.8); overflow: hidden; display: none;}
.mobile-nav-active {overflow: hidden;}
.mobile-nav-active .mobile-nav {left: 0;}
.mobile-nav-active .mobile-nav-toggle i {color: #fff;}
.humburger {background: url('../images/humburger-close.png') no-repeat; background-size: cover; width: 20px; height: 19px; display: block;}
.humburgerOpen {background: url('../images/humburger-menu.png') no-repeat; background-size: cover; width: 25px; height: 15px; display: block;}

@media (min-width: 1200px) {
    .container {max-width: 1600px;}
}

@media (max-width: 768px) {
  header {position: relative; background: #c1e7ff; padding: 10px 0px;}
  .logo {width:150px; margin: 0px auto;}
  .terms-conditions {margin-top: 5px; text-align: center;}
    .banner {display: block; height: auto; padding: 20px 0px 20px 0px;}
    .banner-box {flex-direction: column;}
    .banner-img {order: 1;}
    .banner-box h1 {font-size: 18px;}
    .banner-box p {font-size: 12px;font-weight: 500;}
    .banner-box {text-align: center;}
    .banner-box img {width: 70%;margin: 20px auto;}
    .otherBox {display: block; min-height:auto; text-align: left; margin-bottom: 10px;}
    .otherBox img {max-width: 100%;}
    .whyContent {padding: 20px; height: auto;}
    .loan-box {margin: 20px 0px;}
    .owl-nav {width: 90%; margin-left: 18px;}
    .banner-bottombox h1 {font-size: 22px; margin: 10px 0px;}
    .offerBox ul li {width: 100%;}
    .offerbottom {text-align: left;}
    .offerBox .offersubBox {display: block;}
    .offerBox .offersubBox img {margin-bottom: 10px;}
    .innerheading {padding: 20px 0px;}
    .thankyoubox img {width: 100px;}
    .thankyoubox h1 {font-size: 22px;}
    .modal-dialog {margin: 1.5rem;}
    .thankyoubox {padding-top: 0;}
    footer .logo {width: 110px;}
    .whychooseusBox {display: block;}
    .whychooseusBox > div:nth-of-type(2) {margin:20px 0px;}
    .whychooseusBox > div:nth-of-type(2) img {width: 100%;}
    .whychooseusBox .otherBox img {max-width: 70px;}
    .whychooseusBox > div:nth-of-type(1) .otherBox .whyContent, .whychooseusBox > div:nth-of-type(2) .otherBox .whyContent, .whychooseusBox > div:nth-of-type(3) .otherBox .whyContent {padding: 0; align-items: flex-start;}
    .form-section {padding: 20px;}
    .radioBox {flex-direction: column;}
    .upload-form-loan-5-tab {padding: 20px 25px;}
    .form-box .slider-box .slider .labels span {font-size: 18px;}
    #bannerSlider {margin: 15px auto;}
    .loan-box-container {display: block;}
    #bannerSlider.owl-carousel .owl-item img {width: 100%;}
}